PS_ADD_LIGATURE(3)

NAME
PS_add_ligature — Add new ligature to font

SYNOPSIS

#include <pslib.h>

void PS_add_ligature(PSDoc *psdoc, int fontid, const char *glyphname1, const char *glyphname2, const char *glyphname3)

DESCRIPTION

Adds a new ligature to an already loaded font. This function was mainly provided to add ligatures to Type3 fonts created with PS_begin_font(3), but it can also be used for fonts loaded with PS_findfont(3).

PS_add_ligature has been introduced in version 0.4.0 of pslib.

SEE ALSO

PS_add_kerning(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.